.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.402354;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.261488,0.000000,0.000000,0.261488,0,0);-ms-transform:matrix(0.261488,0.000000,0.000000,0.261488,0,0);-webkit-transform:matrix(0.261488,0.000000,0.000000,0.261488,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.859200px;}
.ls2{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005600px;}
.lsf{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003600px;}
.lse{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.227200px;}
.ls6{letter-spacing:0.272000px;}
.ls7{letter-spacing:0.739200px;}
.ls9{letter-spacing:1.241600px;}
.ls8{letter-spacing:1.248000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.233600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
._15{margin-left:-1698.990400px;}
._1{margin-left:-5.191200px;}
._2{margin-left:-3.640000px;}
._7{margin-left:-2.390400px;}
._5{margin-left:-1.292800px;}
._0{width:1.304800px;}
._a{width:2.972800px;}
._9{width:4.240000px;}
._b{width:5.302400px;}
._8{width:6.400000px;}
._3{width:9.404800px;}
._6{width:10.854400px;}
._13{width:12.172800px;}
._18{width:13.260000px;}
._12{width:14.275200px;}
._4{width:16.857600px;}
._c{width:19.158400px;}
._d{width:20.566400px;}
._14{width:32.392800px;}
._11{width:129.389600px;}
._10{width:130.744800px;}
._17{width:141.370800px;}
._16{width:142.725600px;}
._f{width:186.867200px;}
._19{width:328.906800px;}
._e{width:454.304000px;}
._1a{width:593.600400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:5.752735px;}
.y29{bottom:26.955539px;}
.y1{bottom:32.424508px;}
.y27{bottom:43.470178px;}
.y4e{bottom:48.130102px;}
.y81{bottom:55.357421px;}
.y4{bottom:58.357420px;}
.y4d{bottom:60.543459px;}
.y26{bottom:63.552453px;}
.y32{bottom:66.496285px;}
.y80{bottom:67.908843px;}
.y4c{bottom:72.956816px;}
.y25{bottom:73.593591px;}
.y6c{bottom:76.822549px;}
.y31{bottom:77.792565px;}
.y7f{bottom:80.460265px;}
.y24{bottom:84.820420px;}
.y4b{bottom:85.370172px;}
.y6b{bottom:88.118829px;}
.y30{bottom:89.088845px;}
.y7e{bottom:93.011688px;}
.y4a{bottom:97.783529px;}
.y6a{bottom:99.415109px;}
.y2f{bottom:100.385125px;}
.y7d{bottom:105.563110px;}
.y23{bottom:109.646297px;}
.y2e{bottom:111.681405px;}
.y69{bottom:112.490554px;}
.y7c{bottom:118.114532px;}
.y22{bottom:119.687435px;}
.y2d{bottom:122.977685px;}
.y68{bottom:123.786834px;}
.y7b{bottom:130.665954px;}
.y21{bottom:132.100791px;}
.y2c{bottom:134.273965px;}
.y67{bottom:136.862278px;}
.y20{bottom:142.141929px;}
.y7a{bottom:143.217377px;}
.y2b{bottom:145.570246px;}
.y66{bottom:148.158558px;}
.y1f{bottom:154.555286px;}
.y65{bottom:161.234002px;}
.y1e{bottom:166.968642px;}
.y79{bottom:168.320221px;}
.y2a{bottom:169.052388px;}
.y64{bottom:174.309446px;}
.y1d{bottom:191.794519px;}
.y6d{bottom:197.750587px;}
.y1c{bottom:201.835657px;}
.y78{bottom:204.768924px;}
.y1b{bottom:211.876795px;}
.y1a{bottom:221.917933px;}
.y77{bottom:227.954539px;}
.y19{bottom:231.959070px;}
.y76{bottom:239.250819px;}
.y18{bottom:242.000208px;}
.y75{bottom:252.029736px;}
.y17{bottom:254.413565px;}
.y49{bottom:270.854255px;}
.y74{bottom:279.662320px;}
.y33{bottom:281.648687px;}
.y73{bottom:290.958600px;}
.y48{bottom:295.680131px;}
.y63{bottom:300.346750px;}
.y72{bottom:304.627099px;}
.y47{bottom:308.093488px;}
.y62{bottom:313.422194px;}
.y71{bottom:315.923379px;}
.y46{bottom:320.506845px;}
.y61{bottom:324.718474px;}
.y70{bottom:327.219659px;}
.y45{bottom:332.920201px;}
.y60{bottom:337.793919px;}
.y6f{bottom:338.515939px;}
.y44{bottom:345.333558px;}
.y5f{bottom:349.090199px;}
.y7{bottom:351.407296px;}
.y6e{bottom:352.184438px;}
.y43{bottom:357.746915px;}
.y5e{bottom:362.165643px;}
.y6{bottom:368.979287px;}
.y42{bottom:370.160271px;}
.y5d{bottom:373.461923px;}
.y16{bottom:377.278601px;}
.y41{bottom:382.573628px;}
.y5c{bottom:386.537367px;}
.y15{bottom:387.319739px;}
.y40{bottom:394.986985px;}
.y14{bottom:397.360877px;}
.y5{bottom:397.624561px;}
.y5b{bottom:399.612811px;}
.y3f{bottom:407.400341px;}
.y13{bottom:409.774234px;}
.y5a{bottom:410.909091px;}
.y3e{bottom:417.441479px;}
.y59{bottom:423.984536px;}
.y3d{bottom:429.854836px;}
.y12{bottom:434.600110px;}
.y58{bottom:437.059980px;}
.y3c{bottom:442.268193px;}
.y11{bottom:447.013467px;}
.y57{bottom:450.135424px;}
.y3{bottom:454.342975px;}
.y3b{bottom:454.681549px;}
.y10{bottom:459.426824px;}
.y56{bottom:463.210868px;}
.y3a{bottom:467.094906px;}
.yf{bottom:471.840180px;}
.y2{bottom:471.914966px;}
.y55{bottom:476.286312px;}
.y39{bottom:479.508263px;}
.ye{bottom:484.253537px;}
.y54{bottom:489.361757px;}
.y38{bottom:491.921619px;}
.y53{bottom:502.437201px;}
.y37{bottom:504.334976px;}
.yd{bottom:509.079414px;}
.y52{bottom:513.733481px;}
.y36{bottom:516.748333px;}
.yc{bottom:521.492770px;}
.y51{bottom:526.808925px;}
.y35{bottom:529.161689px;}
.yb{bottom:531.533908px;}
.y50{bottom:539.884369px;}
.y34{bottom:541.575046px;}
.ya{bottom:543.947265px;}
.y4f{bottom:553.256341px;}
.y9{bottom:553.988403px;}
.y28{bottom:579.803018px;}
.y8{bottom:681.960613px;}
.h8{height:23.040000px;}
.h6{height:23.456000px;}
.hc{height:25.920000px;}
.ha{height:26.388000px;}
.h7{height:27.904000px;}
.he{height:29.320000px;}
.hb{height:31.392000px;}
.h5{height:32.890957px;}
.hd{height:34.880000px;}
.h3{height:48.832000px;}
.h9{height:55.808000px;}
.h4{height:62.784000px;}
.h2{height:632.800875px;}
.h1{height:686.667396px;}
.h0{height:697.649891px;}
.w2{width:888.013129px;}
.w1{width:940.833698px;}
.w0{width:956.000000px;}
.x0{left:7.321663px;}
.x1{left:33.470460px;}
.xc{left:35.924681px;}
.x6{left:41.838074px;}
.xe{left:44.499813px;}
.x11{left:46.643596px;}
.xf{left:47.784102px;}
.x10{left:50.931161px;}
.x12{left:169.709036px;}
.x16{left:173.592237px;}
.xa{left:178.299021px;}
.xb{left:221.903394px;}
.x5{left:474.730354px;}
.x7{left:486.589775px;}
.x13{left:489.554839px;}
.x2{left:534.576582px;}
.x4{left:576.306610px;}
.x3{left:577.800752px;}
.xd{left:585.999236px;}
.x15{left:587.566595px;}
.x17{left:627.977468px;}
.x8{left:632.684252px;}
.x14{left:637.498454px;}
.x9{left:660.709067px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-2.370026pt;}
.ls2{letter-spacing:-0.014277pt;}
.ls1{letter-spacing:-0.009178pt;}
.ls5{letter-spacing:-0.008158pt;}
.ls0{letter-spacing:-0.007139pt;}
.lsf{letter-spacing:-0.005099pt;}
.lsa{letter-spacing:-0.004589pt;}
.ls4{letter-spacing:-0.004079pt;}
.ls3{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.004589pt;}
.lse{letter-spacing:0.050480pt;}
.lsb{letter-spacing:0.289625pt;}
.ls6{letter-spacing:0.346734pt;}
.ls7{letter-spacing:0.942300pt;}
.ls9{letter-spacing:1.582737pt;}
.ls8{letter-spacing:1.590895pt;}
.ws1{word-spacing:-0.297783pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004589pt;}
._15{margin-left:-2165.798083pt;}
._1{margin-left:-6.617513pt;}
._2{margin-left:-4.640112pt;}
._7{margin-left:-3.047177pt;}
._5{margin-left:-1.648004pt;}
._0{width:1.663302pt;}
._a{width:3.789594pt;}
._9{width:5.404965pt;}
._b{width:6.759266pt;}
._8{width:8.158438pt;}
._3{width:11.988825pt;}
._6{width:13.836711pt;}
._13{width:15.517349pt;}
._18{width:16.903264pt;}
._12{width:18.197396pt;}
._4{width:21.489326pt;}
._c{width:24.422284pt;}
._d{width:26.217140pt;}
._14{width:41.292914pt;}
._11{width:164.940160pt;}
._10{width:166.667709pt;}
._17{width:180.213265pt;}
._16{width:181.940305pt;}
._f{width:238.210071pt;}
._19{width:419.275893pt;}
._e{width:579.126717pt;}
._1a{width:756.695628pt;}
.fs2{font-size:40.792190pt;}
.fs4{font-size:45.891213pt;}
.fs5{font-size:50.990237pt;}
.fs0{font-size:71.386332pt;}
.fs3{font-size:81.584379pt;}
.fs1{font-size:91.782427pt;}
.y0{bottom:7.333333pt;}
.y29{bottom:34.361733pt;}
.y1{bottom:41.333333pt;}
.y27{bottom:55.413867pt;}
.y4e{bottom:61.354133pt;}
.y81{bottom:70.567200pt;}
.y4{bottom:74.391467pt;}
.y4d{bottom:77.178133pt;}
.y26{bottom:81.013867pt;}
.y32{bottom:84.766533pt;}
.y80{bottom:86.567200pt;}
.y4c{bottom:93.002133pt;}
.y25{bottom:93.813867pt;}
.y6c{bottom:97.930000pt;}
.y31{bottom:99.166533pt;}
.y7f{bottom:102.567200pt;}
.y24{bottom:108.125333pt;}
.y4b{bottom:108.826133pt;}
.y6b{bottom:112.330000pt;}
.y30{bottom:113.566533pt;}
.y7e{bottom:118.567200pt;}
.y4a{bottom:124.650133pt;}
.y6a{bottom:126.730000pt;}
.y2f{bottom:127.966533pt;}
.y7d{bottom:134.567200pt;}
.y23{bottom:139.772267pt;}
.y2e{bottom:142.366533pt;}
.y69{bottom:143.398000pt;}
.y7c{bottom:150.567200pt;}
.y22{bottom:152.572267pt;}
.y2d{bottom:156.766533pt;}
.y68{bottom:157.798000pt;}
.y7b{bottom:166.567200pt;}
.y21{bottom:168.396267pt;}
.y2c{bottom:171.166533pt;}
.y67{bottom:174.466000pt;}
.y20{bottom:181.196267pt;}
.y7a{bottom:182.567200pt;}
.y2b{bottom:185.566533pt;}
.y66{bottom:188.866000pt;}
.y1f{bottom:197.020267pt;}
.y65{bottom:205.534000pt;}
.y1e{bottom:212.844267pt;}
.y79{bottom:214.567200pt;}
.y2a{bottom:215.500533pt;}
.y64{bottom:222.202000pt;}
.y1d{bottom:244.491200pt;}
.y6d{bottom:252.083733pt;}
.y1c{bottom:257.291200pt;}
.y78{bottom:261.030400pt;}
.y1b{bottom:270.091200pt;}
.y1a{bottom:282.891200pt;}
.y77{bottom:290.586400pt;}
.y19{bottom:295.691200pt;}
.y76{bottom:304.986400pt;}
.y18{bottom:308.491200pt;}
.y75{bottom:321.276400pt;}
.y17{bottom:324.315200pt;}
.y49{bottom:345.273067pt;}
.y74{bottom:356.501200pt;}
.y33{bottom:359.033333pt;}
.y73{bottom:370.901200pt;}
.y48{bottom:376.920000pt;}
.y63{bottom:382.868800pt;}
.y72{bottom:388.325200pt;}
.y47{bottom:392.744000pt;}
.y62{bottom:399.536800pt;}
.y71{bottom:402.725200pt;}
.y46{bottom:408.568000pt;}
.y61{bottom:413.936800pt;}
.y70{bottom:417.125200pt;}
.y45{bottom:424.392000pt;}
.y60{bottom:430.604800pt;}
.y6f{bottom:431.525200pt;}
.y44{bottom:440.216000pt;}
.y5f{bottom:445.004800pt;}
.y7{bottom:447.958533pt;}
.y6e{bottom:448.949200pt;}
.y43{bottom:456.040000pt;}
.y5e{bottom:461.672800pt;}
.y6{bottom:470.358533pt;}
.y42{bottom:471.864000pt;}
.y5d{bottom:476.072800pt;}
.y16{bottom:480.938133pt;}
.y41{bottom:487.688000pt;}
.y5c{bottom:492.740800pt;}
.y15{bottom:493.738133pt;}
.y40{bottom:503.512000pt;}
.y14{bottom:506.538133pt;}
.y5{bottom:506.874267pt;}
.y5b{bottom:509.408800pt;}
.y3f{bottom:519.336000pt;}
.y13{bottom:522.362133pt;}
.y5a{bottom:523.808800pt;}
.y3e{bottom:532.136000pt;}
.y59{bottom:540.476800pt;}
.y3d{bottom:547.960000pt;}
.y12{bottom:554.009067pt;}
.y58{bottom:557.144800pt;}
.y3c{bottom:563.784000pt;}
.y11{bottom:569.833067pt;}
.y57{bottom:573.812800pt;}
.y3{bottom:579.176400pt;}
.y3b{bottom:579.608000pt;}
.y10{bottom:585.657067pt;}
.y56{bottom:590.480800pt;}
.y3a{bottom:595.432000pt;}
.yf{bottom:601.481067pt;}
.y2{bottom:601.576400pt;}
.y55{bottom:607.148800pt;}
.y39{bottom:611.256000pt;}
.ye{bottom:617.305067pt;}
.y54{bottom:623.816800pt;}
.y38{bottom:627.080000pt;}
.y53{bottom:640.484800pt;}
.y37{bottom:642.904000pt;}
.yd{bottom:648.952000pt;}
.y52{bottom:654.884800pt;}
.y36{bottom:658.728000pt;}
.yc{bottom:664.776000pt;}
.y51{bottom:671.552800pt;}
.y35{bottom:674.552000pt;}
.yb{bottom:677.576000pt;}
.y50{bottom:688.220800pt;}
.y34{bottom:690.376000pt;}
.ya{bottom:693.400000pt;}
.y4f{bottom:705.266800pt;}
.y9{bottom:706.200000pt;}
.y28{bottom:739.107333pt;}
.y8{bottom:869.333333pt;}
.h8{height:29.370377pt;}
.h6{height:29.900675pt;}
.hc{height:33.041674pt;}
.ha{height:33.638259pt;}
.h7{height:35.570789pt;}
.he{height:37.375844pt;}
.hb{height:40.017138pt;}
.h5{height:41.927943pt;}
.hd{height:44.463487pt;}
.h3{height:62.248881pt;}
.h9{height:71.141579pt;}
.h4{height:80.034276pt;}
.h2{height:806.666667pt;}
.h1{height:875.333333pt;}
.h0{height:889.333333pt;}
.w2{width:1132.000000pt;}
.w1{width:1199.333333pt;}
.w0{width:1218.666667pt;}
.x0{left:9.333333pt;}
.x1{left:42.666667pt;}
.xc{left:45.795200pt;}
.x6{left:53.333333pt;}
.xe{left:56.726400pt;}
.x11{left:59.459200pt;}
.xf{left:60.913067pt;}
.x10{left:64.924800pt;}
.x12{left:216.337600pt;}
.x16{left:221.287733pt;}
.xa{left:227.287733pt;}
.xb{left:282.872667pt;}
.x5{left:605.165333pt;}
.x7{left:620.283200pt;}
.x13{left:624.062933pt;}
.x2{left:681.454667pt;}
.x4{left:734.650267pt;}
.x3{left:736.554933pt;}
.xd{left:747.006000pt;}
.x15{left:749.004000pt;}
.x17{left:800.518000pt;}
.x8{left:806.518000pt;}
.x14{left:812.654933pt;}
.x9{left:842.242800pt;}
}
